SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_oversize.sii
localization_db : .localization
{
	
	key[]: "mystery_box_eyt"		//[banner_localized_eyt]
	val[]: "Massive Part"
	
	key[]: "mining_truck_hull_eyt"		//[banner_localized_eyt]
	val[]: "Mining Truck Hull"
	
	key[]: "mining_truck_chassis_eyt"		//[banner_localized_eyt]
	val[]: "Mining Truck Chassis"
	
	key[]: "pilot_boat_scs"		//[banner_localized_eyt]
	val[]: "Pilot Boat"
	
	key[]: "silo_eyt"		//[banner_localized_eyt]
	val[]: "Silo"
	
	key[]: "tank_ovs_eyt"		//[banner_localized_eyt]
	val[]: "Tank"
	
}
}
